#Nether Geodes properties file
#Mon Feb 10 01:45:07 EST 2025
shouldGenerateNetherDebrisGeodes=false
shouldGenerateNetherQuartzGeodes=true
shouldGenerateNetherGoldNuggetGeodes=true
shouldGenerateNetherGlowstoneGeodes=true
